@charset "UTF-8";

body {
    width: 100%;
    height: 100%;
}
.nuki {
    color: rgba(255,255,255,1.00);
}
.mainlogo {
    width: 200px;
    height: auto;
    display: block;
    margin-top: 20px;
    margin-left: 30px;
    position: absolute;
    max-width: 40vw;
}
.navigroup {
	width: 535px;
	height: 26px;
	position: absolute;
	margin-top: 20px;
	margin-right: 25px;
	right: 0px;
	z-index: 99;
}
.navigroup2 {
    width: 105px;
    height: 26px;
    position: absolute;
    margin-top: 20px;
    margin-right: 25px;
    right: 0px;
}
.navi li {
    float: left;
    border-right-style: dotted;
    border-right-width: 1.5px;
    width: 105px;
    height: auto;
    list-style-type: none;
    color: rgba(136,165,228,1.00);
}
.navi li:first-child a{
    border-left-style: dotted;
    border-left-width: 1.5px;
    border-color: rgba(136,165,228,1.00);
}
.navi li a {
    display: block;
    text-align: center;
    text-decoration: none;
    font-size: 0.95rem;
    height: 26px;
    line-height: 26px;
    font-weight: 700;
    letter-spacing: 0.05em;
}
.totop {
    width: 35px;
    height: 35px;
    position: fixed;
    bottom: 55px;
    background-color: rgba(136,165,228,0.25);
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    right: 0px;
}
.scroll {
    width: 30px;
    height: 8.5vh;
    display: block;
    position: absolute;
    clear: none;
    bottom: 5vh;
    margin-left: 50vw;
    left: -15px;
    opacity: 0.75;
}
.toppage {
    height: 100vh;
    background-image: url(../images/rough_toppage.jpg);
    background-position: center center;
    background-size: cover;
    display: flex;
}
.group {
    margin-left: auto;
    margin-right: auto;
}
.pagetitle {
    font-weight: 700;
    font-style: normal;
    font-size: 1.625rem;
    text-align: center;
    line-height: 1.625rem;
    letter-spacing: 0.1em;
    padding-bottom: 30px;
}
.page2 {
    display: flex;
    align-items: center;
    width: 100vw;
    padding-top: 70px;
    padding-bottom: 70px;
}
.p2_catchcopy {
    font-weight: 700;
    font-style: normal;
    font-size: 2.25rem;
    text-align: center;
    letter-spacing: 0.2em;
    line-height: 3.25rem;
    padding-bottom: 18px;
}
.p2_text {
    font-weight: 700;
    font-style: normal;
    font-size: 1.25rem;
    text-align: center;
    line-height: 2.125rem;
    letter-spacing: 0.1em;
}
.page3 {
    background-color: rgba(0,39,84,1.00);
    display: flex;
    align-items: center;
    width: 100vw;
    padding-top: 70px;
    padding-bottom: 70px;
}
.page_inner {
    margin-left: auto;
    margin-right: auto;
}
.p3_category {
    font-weight: 700;
    font-style: normal;
    font-size: 1.25rem;
    text-align: center;
    letter-spacing: 0.1em;
    line-height: 2.4rem;
    padding-bottom: 10px;
}
.p3_catchcopy {
	font-weight: 700;
	font-style: normal;
	font-size: 1.3125rem;
	text-align: center;
	letter-spacing: 0.15em;
	line-height: 2.125rem;
	padding-bottom: 10px;
	z-index: 999;
}
.p3_text {
    font-style: normal;
    font-size: 1rem;
    text-align: center;
    line-height: 1.75rem;
    letter-spacing: 0.1em;
    margin: 0;
}
.page4 {
    display: flex;
    align-items: center;
    width: 100vw;
    padding-top: 70px;
    padding-bottom: 70px;
}
.p4 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	color: rgba(0,39,84,1.00);
	font-size: 1.125rem;
	width: 500px;
}
.p4_koumoku {
	width: 105px;
	display: flex;
	justify-content: space-between;
}
.p4_naiyou {
	width: 390px;
	font-weight: 700;
}
.page5 {
    background-color: rgba(167,21,39,1.00);
    display: flex;
    align-items: center;
    width: 100vw;
    padding-top: 70px;
    padding-bottom: 70px;
    margin-left: auto;
    margin-right: auto;
}
.akino {
    width: 150px;
    height: auto;
    display: block;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-bottom: 20px;
}
.name {
    font-weight: 700;
    font-style: normal;
    font-size: 14.85px;
    text-align: center;
    line-height: 32.4px;
    letter-spacing: 0.75px;
    padding-bottom: 12px;
}
.namae {
    font-weight: 700;
    font-style: normal;
    font-size: 29.7px;
    text-align: center;
    line-height: 32.4px;
}
.history {
    font-weight: 700;
    font-style: normal;
    font-size: 1.25rem;
    text-align: center;
    letter-spacing: 0.05em;
    line-height: 2rem;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 5px;
    width: 550px;
    display: block;
}
.p5_text {
    font-weight: 500;
    font-style: normal;
    font-size: 0.875rem;
    text-align: justify;
    line-height: 1.5rem;
    letter-spacing: 0.025em;
    width: 450px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 10px;
}
.page6 {
    display: none;
    align-items: center;
    width: 100vw;
    padding-top: 70px;
    padding-bottom: 70px;
}
.partner {
    width: 160px;
    height: 140px;
    margin-left: auto;
    margin-right: auto;
    border-right: 2px dotted rgba(0,39,84,1.00);
    border-left: 2px dotted rgba(0,39,84,1.00);
}
.minerva_hr {
    width: auto;
    height: 120px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 12px;
}
.partner .syamei {
    font-weight: 700;
    font-style: normal;
    font-size: 0.7rem;
    text-align: center;
    line-height: 0.5rem;
}
.page7 {
    background-color: rgba(230,230,230,1.00);
    display: flex;
    align-items: center;
    width: 100vw;
    padding-top: 70px;
    padding-bottom: 70px;
}
.p6_text {
    font-weight: 700;
    font-style: normal;
    font-size: 1rem;
    text-align: center;
    line-height: 1.75rem;
    letter-spacing: 0.025em;
    margin-bottom: 20px;
}
.copyright {
    background-color: rgba(0,39,84,1.00);
    font-weight: 700;
    font-style: normal;
    font-size: 0.8rem;
    text-align: center;
    line-height: 0.8rem;
    letter-spacing: 0.05em;
    height: 15px;
    padding-top: 10px;
    padding-bottom: 20px;
}
.privacy {
    font-weight: 700;
    font-style: normal;
    font-size: 1.25rem;
    text-align: left;
    letter-spacing: 0.05em;
    line-height: 2rem;
    margin-right: auto;
    margin-top: 20px;
    margin-left: auto;
    padding-bottom: 5px;
    width: 500px;
    display: block;
}
.privacy_text {
    font-weight: 500;
    font-style: normal;
    font-size: 0.875rem;
    text-align: justify;
    line-height: 1.5rem;
    letter-spacing: 0.025em;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.pageprivacy {
    align-items: center;
    width: 100vw;
    overflow-y: scroll;
    padding-top: 175px;
    padding-bottom: 125px;
}
.footer {
    position: fixed;
    bottom: 0px;
    width: 100vw;
}
.pagethanks {
    align-items: center;
    width: 100vw;
    height: 100vh;
    display: flex;
}
.thanks_text {
    font-weight: 700;
    font-style: normal;
    font-size: 1.1rem;
    text-align: center;
    line-height: 2rem;
    letter-spacing: 0.025em;
    margin-left: auto;
    margin-right: auto;
}
.thanks_shamei {
    font-weight: 700;
    font-size: 1.5rem;
    text-align: center;
    line-height: 2rem;
    letter-spacing: 0.1em;
    width: 550px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.astarisk {
	color: #D64345;
}

@media screen and (max-width:599px){
.pagetitle {
    font-size: 0.975rem;
    line-height: 0.975rem;
    padding-bottom: 18px;
}
.p2_catchcopy {
    font-size: 1.45rem;
    line-height: 2.25rem;
    padding-bottom: 20px;
}
.p2_text {
    font-size: 0.825rem;
    line-height: 1.475rem;
    letter-spacing: 0.1em;
}
.p3_category {
    font-size: 0.825rem;
    line-height: 1.56rem;
    padding-bottom: 10px;
}
.p3_catchcopy {
    font-size: 0.875rem;
    line-height: 1.4rem;
    padding-bottom: 6.5px;
}
.p3_text {
    font-size: 0.65rem;
    line-height: 1.15rem;
}
.p4 {
	font-size: 0.75rem;
	width: 328px;
}
.p4_koumoku {
	width: 70px;
}
.p4_naiyou {
    width: 254px;
}
.akino {
    width: 100px;
    padding-bottom: 13px;
}
.name {
    font-size: 9.65px;
    line-height: 21.25px;
    padding-bottom: 7.8px;
}
.namae {
    font-size: 19.5px;
    line-height: 21.25px;
}
.history {
    font-size: 0.8rem;
    line-height: 1.25rem;
    letter-spacing: 0em;
    padding-bottom: 3.25px;
    width: 350px;
}
.p5_text {
    font-size: 0.75rem;
    line-height: 1.25rem;
    width: 330px;
    margin-top: 7.5px;
}
.minerva_hr {
    height: 120px;
    margin-bottom: 12px;
}
.partner .syamei {
    font-size: 0.7rem;
    line-height: 0.5rem;
}
.p6_text {
    font-size: 0.8rem;
    line-height: 1.4rem;
}
.privacy {
    font-size: 0.8rem;
    letter-spacing: 0em;
    line-height: 1.25rem;
    padding-bottom: 5px;
    width: 330px;
}
.privacy_text {
    font-size: 0.75rem;
    line-height: 1.25rem;
    letter-spacing: 0.025em;
    width: 330px;
}
.pageprivacy {
    align-items: center;
    width: 100vw;
    overflow-y: scroll;
    padding-top: 175px;
    padding-bottom: 125px;
}
.footer {
    position: fixed;
    bottom: 0px;
    width: 100vw;
}
.thanks_text {
    font-size: 0.825rem;
    line-height: 1.5rem;
    width: 310px;
}
.thanks_shamei {
    font-size: 1.05rem;
    line-height: 2rem;
    width: 310px;
    margin-top: 14px;
}
.navigroup {
    width: 80px;
    height: 28px;
}
.navigroup2 {
    width: 80px;
    height: 28px;
}
.navi li {
    width: 80px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-left-style: dotted;
}
.navi li:first-child a{
    border-left-width: 0px;
}
.navi li a {
    font-size: 0.7rem;
    height: 18px;
    line-height: 18px;
}
.copyright {
    font-size: 0.7rem;
}
}
#concept {
}
#business {
}
#company {
}
#profile {
}
#contact {
}
#top {
}

@media screen and (min-width:600px) and (max-width:1000px){
.navigroup {
    width: 460px;
    height: 22px;
    margin-top: 20px;
    margin-right: 25px;
    right: 0px;
}
.navigroup2 {
    width: 90px;
    height: 22px;
    margin-top: 20px;
    margin-right: 25px;
    right: 0px;
}
.navi li {
    border-right-style: dotted;
    border-right-width: 1.5px;
    width: 90px;
}
.navi li a {
    font-size: 0.85rem;
    height: 22px;
    line-height: 22px;
    font-weight: 700;
    letter-spacing: 0.05em;
}
}
.concept {
}
